## twofi 2.0

=== debian/changelog ===
twofi (2.0-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Fri, 08 Sep 2023 17:35:36 +0200

twofi (2.0-0kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging
  * Fix debian/copyright

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 18 Jan 2021 15:31:01 +0100

twofi (2.0-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * New upstream release
    Updated to use the new authenticated API 
  * Add the depends on ruby-twitter
  * Install twofi.yml (con file) in /etc/twofi/
  * Add a patch to search the twofi.yml in /etc/twofi/

  [ Raphaël Hertzog ]
  * Clean up dependencies.

 -- Sophie Brun <sophie@freexian.com>  Fri, 08 Aug 2014 16:20:15 +0200

twofi (1.0-1kali3) kali-dev; urgency=medium

  * Change depends ruby1.9 to ruby
  * Use debhelper 9 and fix few things in debian/control

 -- Sophie Brun <sophie@freexian.com>  Fri, 08 Aug 2014 16:02:55 +0200

twofi (1.0-1kali2) kali; urgency=low

  * Updated watch file

 -- Mati Aharoni <muts@kali.org>  Sun, 12 Jan 2014 15:31:41 -0500

twofi (1.0-1kali1) kali; urgency=low

  * Revision bump to force rebuild

 -- Devon Kearns <dookie@kali.org>  Sun, 23 Dec 2012 09:36:27 -0700

twofi (1.0-1kali0) kali; urgency=low

  * Initial release 

 -- Devon Kearns <dookie@kali.org>  Sun, 23 Dec 2012 08:37:40 -0700
