=== debian/control ===
Source: twofi
Section: misc
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: https://www.digininja.org/projects/twofi.php

Package: twofi
Architecture: all
Depends: ${misc:Depends}, ruby, ruby-twitter
Description: Twitter words of interest
 When attempting to crack passwords custom word lists are 
 very useful additions to standard dictionaries. An 
 interesting idea originally released on the "7 Habits of 
 Highly Effective Hackers" blog was to use Twitter to help 
 generate those lists based on searches for keywords related 
 to the list that is being cracked. I've expanded this idea 
 into twofi which will take multiple search terms and return 
 a word list sorted by most common first.
