=== debian/watch ===
version=4

https://www.digininja.org/projects/twofi.php  /files/twofi_([\d\.]+)\.(?:tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz|sh)
